---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.0-x86_64-bios-tiny-vm-aws
name: alpine-3.22.0-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:16:53.687573'
uploaded: '2025-06-03T20:13:01.553919'
imported: '2025-06-03T20:20:59.739569'
import_id: ami-01123375d60a837c5
import_region: us-west-2
signed: '2025-06-03T21:59:36.541017'
published: '2025-06-03T22:06:49.186624'
released: '2025-06-03T22:06:56.427076'
artifacts:
  eu-south-1: ami-0998865899a537892
  ca-central-1: ami-08c10ae6cd05dbd18
  eu-central-1: ami-060b83a46ec6c5274
  eu-central-2: ami-043b31b907b725735
  us-west-1: ami-067c3a13e8d898b48
  us-west-2: ami-01123375d60a837c5
  eu-west-3: ami-0e23c1cc6943da01e
  eu-west-2: ami-056d8061a25cb3931
  eu-west-1: ami-0c03767df994635cd
  ap-northeast-3: ami-0604c9938595923fa
  ap-northeast-2: ami-08055c9613535a1e3
  ap-northeast-1: ami-0a87f2c61a1c439b0
  ap-east-1: ami-07ccc5b13c9824d5f
  ap-southeast-2: ami-04dfe6516d4b152d7
  ap-southeast-4: ami-04229507ff54296f8
  us-east-1: ami-07894894b81d421bb
  us-east-2: ami-09645d80a3e93e8b8
  ap-south-2: ami-0107dc3d08e92c933
  ap-south-1: ami-04d609b43bb8f4169
  eu-south-2: ami-0fb8518c9da63f355
  me-central-1: ami-0ac3320e0db92adf8
  il-central-1: ami-05322ec1b224c26db
  af-south-1: ami-022c196175e714d8a
  eu-north-1: ami-0129d283fbc006fa3
  me-south-1: ami-056bc2d87f44e8b2a
  sa-east-1: ami-0e24b59d83649ae4e
  ap-southeast-1: ami-0b6a3dd10500e3a54
  ap-southeast-3: ami-03024337d34e816e7
metadata_updated: '2025-06-03T22:06:56.428845'
